clear

load Hertz

X=Xdat; Y=Ydat; Z=Zdat;
[ct N]=size(X);

%rng=1:N; 
%rng=271:300;
rng=(1:101)+(101*9);
%rng=910:N;

for ii=[1 5:5:ct]
    figure(1)
    plot(X(ii,rng),Y(ii,rng),'*')
    title([num2str(ii) '/' num2str(ct)]);
    pause(0.1)
end

figure(2)
plot(Xdat(1,:),Ydat(1,:),'*')